<?php
    $web = DB::table('admin_site')->first();
?>
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width,initial-scale=1">
	<title>{{$web->web_title}} - 主页</title>
    <link href="{{URL::asset('static/css/app.css')}}" rel="stylesheet" type="text/css">
    <style>
    body,html{
    width: 100%;
    height: 100%;
    overflow: hidden;
    }
    #app {
	    width: 100%;
	    height: 100%;
	    margin: 0;
	    padding: 0;
	}
    </style>
</head>
<body>
<div id="app">
<www-index></www-index>
</div>
</body>
@include('public.Javascript')
<script>
$(function(){
  var l = $('.xz_btn').find('span').each(function(i){
    if (i == 1) {
      l = $(this).html();
       $(this).after('<span style="margin-bottom:20px"><img src="/static/icon/www-mer.png" class="shebv" > <p><a href="http://daili.laoshuzf.com">代理登录</a></p> <img src="/static/icon/www-login.png" class="xiazai"></span>');
      //console.log(l);
    }
  })

});
</script>
</html>
